@import "style.css";
.dropdown-list:nth-child(1)::after {
    width: 0%;
}
.c-side-banner{
    animation: line-slide;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.c-char{
    width: 350px;
    height: 350px;
}
.c-dollor{
    width: 228px;
    height: 228px;
    top: 5px;
    left: 238px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.c-arrow{
    width: 427px;
    height: 115px;
    top: 231px;
    left: 150px;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.c-setting{
    width: 219px;
    height: 189px;
    top: 55px;
    left: 219px;
    rotate: 252deg;
    animation: jump;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.c-mail a{
    text-decoration: underline;
}